import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RoadassistancePage } from './roadassistance.page';

describe('RoadassistancePage', () => {
  let component: RoadassistancePage;
  let fixture: ComponentFixture<RoadassistancePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RoadassistancePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RoadassistancePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
